# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),

## [1.2.0] - 2020-11-03
### Added
- E2E tests added for registering, searching, viewing and modifying youths

## [1.1.0] - 2020-10-05
### Added
- Admins can now view additional contact persons in user details view
- Added `testcafe` for `e2e` - testing.


## [1.0.1]